body {
  margin: 0;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: gray;
}

.face {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 70px;
}

.eyes-container {
  gap: 50px;
}

.eye {
  width: 100px;
  height: 100px;
  background-color: green;
  border-radius: 50%;
  position: relative;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}

.obraz {
  width: 100px;
  position: relative;
  overflow: hidden;
}

.pupil {
  width: 40px;
  height: 40px;
  background-color: #000;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: transform 0.1s ease-out;
}